Subject: Re: bug#26695: openssh password-authentication? should be #f by default

From: Christopher Allan Webber <[email-masked]>
Date: Fri, 28 Apr 2017 11:37:59 -0500

Maxim Cournoyer writes:

> +1. Although it means the keys will have to be copied by another mean
> than the "ssh-copy-id" script. Maybe the configuration could accept
> the public key? :) I haven't checked if this is already possible.

We have discussed in the past having some service that just copies some
static files on init.  That would be enough to set up public keys
appropriately.

That's a different, but related bug :)